.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.129395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.803711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.092285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.812988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.803711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.803711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m4{transform:matrix(0.546232,0.000000,-0.186816,0.546232,0,0);-ms-transform:matrix(0.546232,0.000000,-0.186816,0.546232,0,0);-webkit-transform:matrix(0.546232,0.000000,-0.186816,0.546232,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-ms-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-webkit-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.211152px;}
.ls16{letter-spacing:-0.198000px;}
.ls79{letter-spacing:-0.183264px;}
.ls6e{letter-spacing:-0.171312px;}
.ls7c{letter-spacing:-0.163344px;}
.ls5a{letter-spacing:-0.159360px;}
.ls85{letter-spacing:-0.153600px;}
.ls8a{letter-spacing:-0.151392px;}
.ls7a{letter-spacing:-0.144000px;}
.ls76{letter-spacing:-0.143424px;}
.ls39{letter-spacing:-0.139440px;}
.ls81{letter-spacing:-0.131472px;}
.ls6c{letter-spacing:-0.127488px;}
.ls73{letter-spacing:-0.123504px;}
.ls66{letter-spacing:-0.122400px;}
.ls89{letter-spacing:-0.119520px;}
.ls2a{letter-spacing:-0.115536px;}
.ls8{letter-spacing:-0.115200px;}
.lsc{letter-spacing:-0.111600px;}
.ls7d{letter-spacing:-0.111552px;}
.lsf{letter-spacing:-0.108000px;}
.ls25{letter-spacing:-0.107568px;}
.ls4d{letter-spacing:-0.103584px;}
.ls7f{letter-spacing:-0.097200px;}
.ls80{letter-spacing:-0.095616px;}
.ls18{letter-spacing:-0.093600px;}
.ls54{letter-spacing:-0.091632px;}
.ls22{letter-spacing:-0.087648px;}
.ls7b{letter-spacing:-0.079680px;}
.ls5{letter-spacing:-0.076800px;}
.ls68{letter-spacing:-0.075696px;}
.ls38{letter-spacing:-0.071712px;}
.ls60{letter-spacing:-0.063744px;}
.ls7{letter-spacing:-0.061200px;}
.ls4f{letter-spacing:-0.059760px;}
.ls4b{letter-spacing:-0.057600px;}
.ls35{letter-spacing:-0.055776px;}
.ls5f{letter-spacing:-0.052800px;}
.ls5d{letter-spacing:-0.051792px;}
.ls75{letter-spacing:-0.048000px;}
.ls3b{letter-spacing:-0.047808px;}
.ls15{letter-spacing:-0.046800px;}
.ls1a{letter-spacing:-0.043824px;}
.ls11{letter-spacing:-0.043200px;}
.ls61{letter-spacing:-0.039840px;}
.ls14{letter-spacing:-0.039600px;}
.ls88{letter-spacing:-0.038400px;}
.ls1e{letter-spacing:-0.035856px;}
.lse{letter-spacing:-0.032400px;}
.ls56{letter-spacing:-0.031872px;}
.ls49{letter-spacing:-0.028800px;}
.ls3a{letter-spacing:-0.027888px;}
.ls9{letter-spacing:-0.025200px;}
.ls20{letter-spacing:-0.023904px;}
.ls10{letter-spacing:-0.021600px;}
.ls32{letter-spacing:-0.019920px;}
.ls87{letter-spacing:-0.019200px;}
.ls37{letter-spacing:-0.015936px;}
.ls0{letter-spacing:-0.012792px;}
.ls51{letter-spacing:-0.011952px;}
.ls4a{letter-spacing:-0.009600px;}
.ls36{letter-spacing:-0.007968px;}
.ls13{letter-spacing:-0.007200px;}
.ls74{letter-spacing:-0.003984px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls43{letter-spacing:0.003984px;}
.ls65{letter-spacing:0.007200px;}
.ls34{letter-spacing:0.007968px;}
.ls5c{letter-spacing:0.011952px;}
.ls3{letter-spacing:0.012792px;}
.lsd{letter-spacing:0.014400px;}
.ls33{letter-spacing:0.015936px;}
.ls86{letter-spacing:0.019200px;}
.ls28{letter-spacing:0.019920px;}
.ls4e{letter-spacing:0.023904px;}
.ls2{letter-spacing:0.025584px;}
.ls23{letter-spacing:0.027888px;}
.ls84{letter-spacing:0.028800px;}
.ls3f{letter-spacing:0.031872px;}
.ls21{letter-spacing:0.035856px;}
.ls6{letter-spacing:0.038400px;}
.ls26{letter-spacing:0.039840px;}
.ls12{letter-spacing:0.043200px;}
.ls41{letter-spacing:0.043824px;}
.ls3c{letter-spacing:0.047808px;}
.lsa{letter-spacing:0.050400px;}
.ls46{letter-spacing:0.051792px;}
.ls1b{letter-spacing:0.055776px;}
.ls2d{letter-spacing:0.059760px;}
.ls48{letter-spacing:0.063744px;}
.ls4{letter-spacing:0.063960px;}
.ls2c{letter-spacing:0.067728px;}
.ls44{letter-spacing:0.071712px;}
.ls19{letter-spacing:0.072000px;}
.ls47{letter-spacing:0.075696px;}
.ls31{letter-spacing:0.079680px;}
.ls27{letter-spacing:0.083664px;}
.ls2f{letter-spacing:0.087648px;}
.ls29{letter-spacing:0.091632px;}
.ls4c{letter-spacing:0.095616px;}
.ls40{letter-spacing:0.099600px;}
.ls1c{letter-spacing:0.103584px;}
.ls6a{letter-spacing:0.107568px;}
.ls6b{letter-spacing:0.111552px;}
.ls50{letter-spacing:0.115536px;}
.ls3d{letter-spacing:0.119520px;}
.ls17{letter-spacing:0.122400px;}
.ls1d{letter-spacing:0.123504px;}
.ls69{letter-spacing:0.127488px;}
.ls24{letter-spacing:0.131472px;}
.ls2b{letter-spacing:0.135456px;}
.ls70{letter-spacing:0.139440px;}
.ls6f{letter-spacing:0.143424px;}
.ls83{letter-spacing:0.144000px;}
.ls1f{letter-spacing:0.147408px;}
.ls58{letter-spacing:0.151392px;}
.ls64{letter-spacing:0.155376px;}
.ls7e{letter-spacing:0.159360px;}
.ls6d{letter-spacing:0.167328px;}
.ls5e{letter-spacing:0.171312px;}
.ls5b{letter-spacing:0.183264px;}
.ls71{letter-spacing:0.187248px;}
.ls2e{letter-spacing:0.191232px;}
.ls82{letter-spacing:0.195216px;}
.ls77{letter-spacing:0.199200px;}
.ls62{letter-spacing:0.207168px;}
.ls67{letter-spacing:0.215136px;}
.ls45{letter-spacing:0.219120px;}
.ls72{letter-spacing:0.223104px;}
.ls57{letter-spacing:0.227088px;}
.ls53{letter-spacing:0.231072px;}
.ls55{letter-spacing:0.243024px;}
.ls52{letter-spacing:0.270912px;}
.ls59{letter-spacing:0.282864px;}
.ls63{letter-spacing:0.302784px;}
.ls3e{letter-spacing:0.366528px;}
.ls42{letter-spacing:0.374496px;}
.ls78{letter-spacing:57.524976px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-0.378480px;}
.ws35{word-spacing:-0.286848px;}
.ws1c{word-spacing:-0.158400px;}
.ws19{word-spacing:-0.143424px;}
.ws28{word-spacing:-0.139440px;}
.ws2f{word-spacing:-0.131472px;}
.ws34{word-spacing:-0.127488px;}
.ws1f{word-spacing:-0.123504px;}
.wsa{word-spacing:-0.119520px;}
.ws1e{word-spacing:-0.115536px;}
.ws1{word-spacing:-0.115128px;}
.ws15{word-spacing:-0.103584px;}
.ws1d{word-spacing:-0.099600px;}
.ws16{word-spacing:-0.096000px;}
.ws10{word-spacing:-0.091632px;}
.ws23{word-spacing:-0.087648px;}
.ws9{word-spacing:-0.075696px;}
.ws11{word-spacing:-0.071712px;}
.ws2c{word-spacing:-0.063744px;}
.ws27{word-spacing:-0.059760px;}
.ws14{word-spacing:-0.051792px;}
.ws20{word-spacing:-0.035856px;}
.ws7{word-spacing:-0.032400px;}
.ws30{word-spacing:-0.031872px;}
.ws24{word-spacing:-0.027888px;}
.ws17{word-spacing:-0.023904px;}
.wsb{word-spacing:-0.007968px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.007968px;}
.wsc{word-spacing:0.011952px;}
.ws8{word-spacing:0.014400px;}
.ws29{word-spacing:0.015936px;}
.ws1b{word-spacing:0.027888px;}
.ws6{word-spacing:0.028800px;}
.ws4{word-spacing:0.032400px;}
.ws2e{word-spacing:0.035856px;}
.ws3{word-spacing:0.036000px;}
.ws21{word-spacing:0.039840px;}
.wsd{word-spacing:0.043824px;}
.ws2b{word-spacing:0.047808px;}
.ws12{word-spacing:0.051792px;}
.ws25{word-spacing:0.055776px;}
.ws32{word-spacing:0.057600px;}
.ws2d{word-spacing:0.059760px;}
.wse{word-spacing:0.063744px;}
.ws33{word-spacing:0.067200px;}
.ws1a{word-spacing:0.067728px;}
.ws2a{word-spacing:0.071712px;}
.ws37{word-spacing:0.075696px;}
.ws2{word-spacing:0.076752px;}
.ws36{word-spacing:0.079680px;}
.ws13{word-spacing:0.086400px;}
.ws31{word-spacing:0.091632px;}
.wsf{word-spacing:0.099600px;}
.ws26{word-spacing:0.270912px;}
.ws5{word-spacing:0.277200px;}
._4{margin-left:-57.636528px;}
._3{margin-left:-6.732960px;}
._1{margin-left:-1.132272px;}
._0{width:1.000800px;}
._2{width:57.536928px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs7{font-size:42.105612px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y29{bottom:11.360467px;}
.ye{bottom:88.394670px;}
.y77{bottom:125.299964px;}
.y6b{bottom:140.859903px;}
.y55{bottom:142.064833px;}
.y56{bottom:147.787440px;}
.y78{bottom:157.024155px;}
.y24{bottom:164.648601px;}
.y54{bottom:167.419615px;}
.yb{bottom:180.115942px;}
.y53{bottom:192.912949px;}
.y76{bottom:199.286282px;}
.y23{bottom:238.495906px;}
.y52{bottom:243.622283px;}
.y22{bottom:263.850689px;}
.y21{bottom:263.851465px;}
.y51{bottom:271.470979px;}
.y46{bottom:286.338164px;}
.y20{bottom:289.344022px;}
.y1f{bottom:326.198515px;}
.y50{bottom:345.318515px;}
.y3f{bottom:350.444892px;}
.y7{bottom:360.418466px;}
.y1e{bottom:367.763732px;}
.y3e{bottom:375.799674px;}
.y6{bottom:395.056840px;}
.y4f{bottom:396.166631px;}
.y36{bottom:403.232718px;}
.y37{bottom:417.961353px;}
.y1d{bottom:422.491269px;}
.y63{bottom:425.123732px;}
.y5{bottom:429.695214px;}
.y45{bottom:436.484892px;}
.y28{bottom:437.589372px;}
.y62{bottom:450.617066px;}
.y82{bottom:453.526631px;}
.y64{bottom:454.908213px;}
.y44{bottom:461.978225px;}
.y4{bottom:464.333587px;}
.y4e{bottom:470.014167px;}
.y81{bottom:478.881414px;}
.y83{bottom:479.154589px;}
.y1c{bottom:506.314457px;}
.y4d{bottom:507.007211px;}
.y43{bottom:511.995037px;}
.y1b{bottom:534.024602px;}
.y4c{bottom:548.572428px;}
.y75{bottom:586.950979px;}
.y74{bottom:586.951200px;}
.y27{bottom:592.631558px;}
.y4b{bottom:593.878515px;}
.y40{bottom:595.768116px;}
.y73{bottom:612.305761px;}
.y1a{bottom:619.510399px;}
.y4a{bottom:644.726631px;}
.y19{bottom:644.865182px;}
.y72{bottom:649.298805px;}
.y18{bottom:670.358515px;}
.y71{bottom:674.653587px;}
.y26{bottom:692.665182px;}
.y70{bottom:716.218805px;}
.y49{bottom:717.050109px;}
.y35{bottom:719.128592px;}
.y17{bottom:724.947500px;}
.y6f{bottom:741.573587px;}
.y25{bottom:742.681993px;}
.y34{bottom:744.483153px;}
.y48{bottom:744.760254px;}
.y3d{bottom:750.856486px;}
.y6a{bottom:757.091269px;}
.y3c{bottom:776.211269px;}
.y6e{bottom:780.090689px;}
.y33{bottom:781.476427px;}
.y69{bottom:782.446051px;}
.y61{bottom:786.048370px;}
.y3b{bottom:801.704602px;}
.y3a{bottom:801.704824px;}
.y32{bottom:806.830979px;}
.y68{bottom:807.939385px;}
.y80{bottom:811.541703px;}
.y47{bottom:818.746341px;}
.y60{bottom:823.041414px;}
.y39{bottom:827.059385px;}
.y31{bottom:832.324312px;}
.y5f{bottom:848.396196px;}
.y85{bottom:849.643153px;}
.y84{bottom:864.787440px;}
.y42{bottom:868.070399px;}
.y30{bottom:869.178805px;}
.y67{bottom:870.287211px;}
.y7f{bottom:873.889529px;}
.y5e{bottom:885.389240px;}
.y41{bottom:893.425182px;}
.y66{bottom:897.997356px;}
.y5d{bottom:910.744022px;}
.y3{bottom:916.424602px;}
.y2f{bottom:919.195616px;}
.y65{bottom:924.876196px;}
.y5c{bottom:936.237356px;}
.y16{bottom:957.019964px;}
.y5b{bottom:961.592138px;}
.y7e{bottom:963.947500px;}
.y15{bottom:984.730109px;}
.y7d{bottom:991.657645px;}
.y5a{bottom:998.585182px;}
.y2{bottom:1001.079095px;}
.y2e{bottom:1007.729529px;}
.y14{bottom:1012.440254px;}
.y7c{bottom:1019.367790px;}
.y59{bottom:1048.601993px;}
.y2d{bottom:1070.077356px;}
.y1{bottom:1074.926631px;}
.y13{bottom:1097.787500px;}
.y7b{bottom:1104.715037px;}
.y58{bottom:1120.925471px;}
.y12{bottom:1123.280834px;}
.y6d{bottom:1127.853008px;}
.y7a{bottom:1130.208370px;}
.y2c{bottom:1144.063443px;}
.yd{bottom:1147.389353px;}
.y6c{bottom:1155.563153px;}
.y11{bottom:1164.846051px;}
.y2b{bottom:1169.418225px;}
.y57{bottom:1183.273529px;}
.y10{bottom:1190.201065px;}
.y2a{bottom:1206.411269px;}
.y38{bottom:1206.411721px;}
.y79{bottom:1210.152138px;}
.ya{bottom:1212.507500px;}
.yf{bottom:1231.766282px;}
.y9{bottom:1235.645471px;}
.y8{bottom:1274.855327px;}
.yc{bottom:1295.637935px;}
.h18{height:26.534063px;}
.ha{height:26.553516px;}
.h5{height:27.468000px;}
.h17{height:28.063555px;}
.h15{height:29.707031px;}
.h3{height:30.251953px;}
.h9{height:32.233828px;}
.h11{height:32.875781px;}
.h8{height:33.478828px;}
.hb{height:36.624000px;}
.h7{height:40.335938px;}
.hd{height:60.503906px;}
.h12{height:63.984375px;}
.h2{height:80.671875px;}
.h6{height:99.756522px;}
.h1{height:107.495273px;}
.h1b{height:382.169082px;}
.hf{height:651.188406px;}
.h1a{height:767.801932px;}
.h14{height:792.048309px;}
.hc{height:809.367150px;}
.he{height:828.995169px;}
.h10{height:960.618357px;}
.h4{height:1066.840580px;}
.h19{height:1089.932367px;}
.h13{height:1099.169082px;}
.h16{height:1106.096618px;}
.h0{height:1371.652174px;}
.w2{width:58.052754px;}
.w3{width:59.992464px;}
.w5{width:646.570048px;}
.w4{width:689.289855px;}
.w1{width:810.521739px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:25.077681px;}
.xe{left:34.914783px;}
.x4{left:104.051594px;}
.xd{left:124.834203px;}
.x5{left:145.478261px;}
.xf{left:166.399420px;}
.xa{left:187.181364px;}
.x10{left:224.590725px;}
.x9{left:245.373333px;}
.xc{left:256.734493px;}
.x11{left:266.710145px;}
.x2{left:271.004303px;}
.x1{left:293.173333px;}
.x3{left:384.339710px;}
.x14{left:639.965797px;}
.xb{left:736.812754px;}
.x13{left:772.558841px;}
.x12{left:795.004058px;}
.x15{left:808.443478px;}
.x6{left:819.943188px;}
.x7{left:897.947246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.121920pt;}
.ls16{letter-spacing:-0.114326pt;}
.ls79{letter-spacing:-0.105818pt;}
.ls6e{letter-spacing:-0.098917pt;}
.ls7c{letter-spacing:-0.094316pt;}
.ls5a{letter-spacing:-0.092015pt;}
.ls85{letter-spacing:-0.088690pt;}
.ls8a{letter-spacing:-0.087415pt;}
.ls7a{letter-spacing:-0.083146pt;}
.ls76{letter-spacing:-0.082814pt;}
.ls39{letter-spacing:-0.080513pt;}
.ls81{letter-spacing:-0.075913pt;}
.ls6c{letter-spacing:-0.073612pt;}
.ls73{letter-spacing:-0.071312pt;}
.ls66{letter-spacing:-0.070674pt;}
.ls89{letter-spacing:-0.069012pt;}
.ls2a{letter-spacing:-0.066711pt;}
.ls8{letter-spacing:-0.066517pt;}
.lsc{letter-spacing:-0.064438pt;}
.ls7d{letter-spacing:-0.064411pt;}
.lsf{letter-spacing:-0.062360pt;}
.ls25{letter-spacing:-0.062110pt;}
.ls4d{letter-spacing:-0.059810pt;}
.ls7f{letter-spacing:-0.056124pt;}
.ls80{letter-spacing:-0.055209pt;}
.ls18{letter-spacing:-0.054045pt;}
.ls54{letter-spacing:-0.052909pt;}
.ls22{letter-spacing:-0.050608pt;}
.ls7b{letter-spacing:-0.046008pt;}
.ls5{letter-spacing:-0.044345pt;}
.ls68{letter-spacing:-0.043707pt;}
.ls38{letter-spacing:-0.041407pt;}
.ls60{letter-spacing:-0.036806pt;}
.ls7{letter-spacing:-0.035337pt;}
.ls4f{letter-spacing:-0.034506pt;}
.ls4b{letter-spacing:-0.033259pt;}
.ls35{letter-spacing:-0.032205pt;}
.ls5f{letter-spacing:-0.030487pt;}
.ls5d{letter-spacing:-0.029905pt;}
.ls75{letter-spacing:-0.027715pt;}
.ls3b{letter-spacing:-0.027605pt;}
.ls15{letter-spacing:-0.027023pt;}
.ls1a{letter-spacing:-0.025304pt;}
.ls11{letter-spacing:-0.024944pt;}
.ls61{letter-spacing:-0.023004pt;}
.ls14{letter-spacing:-0.022865pt;}
.ls88{letter-spacing:-0.022172pt;}
.ls1e{letter-spacing:-0.020703pt;}
.lse{letter-spacing:-0.018708pt;}
.ls56{letter-spacing:-0.018403pt;}
.ls49{letter-spacing:-0.016629pt;}
.ls3a{letter-spacing:-0.016103pt;}
.ls9{letter-spacing:-0.014551pt;}
.ls20{letter-spacing:-0.013802pt;}
.ls10{letter-spacing:-0.012472pt;}
.ls32{letter-spacing:-0.011502pt;}
.ls87{letter-spacing:-0.011086pt;}
.ls37{letter-spacing:-0.009202pt;}
.ls0{letter-spacing:-0.007386pt;}
.ls51{letter-spacing:-0.006901pt;}
.ls4a{letter-spacing:-0.005543pt;}
.ls36{letter-spacing:-0.004601pt;}
.ls13{letter-spacing:-0.004157pt;}
.ls74{letter-spacing:-0.002300pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002079pt;}
.ls43{letter-spacing:0.002300pt;}
.ls65{letter-spacing:0.004157pt;}
.ls34{letter-spacing:0.004601pt;}
.ls5c{letter-spacing:0.006901pt;}
.ls3{letter-spacing:0.007386pt;}
.lsd{letter-spacing:0.008315pt;}
.ls33{letter-spacing:0.009202pt;}
.ls86{letter-spacing:0.011086pt;}
.ls28{letter-spacing:0.011502pt;}
.ls4e{letter-spacing:0.013802pt;}
.ls2{letter-spacing:0.014772pt;}
.ls23{letter-spacing:0.016103pt;}
.ls84{letter-spacing:0.016629pt;}
.ls3f{letter-spacing:0.018403pt;}
.ls21{letter-spacing:0.020703pt;}
.ls6{letter-spacing:0.022172pt;}
.ls26{letter-spacing:0.023004pt;}
.ls12{letter-spacing:0.024944pt;}
.ls41{letter-spacing:0.025304pt;}
.ls3c{letter-spacing:0.027605pt;}
.lsa{letter-spacing:0.029101pt;}
.ls46{letter-spacing:0.029905pt;}
.ls1b{letter-spacing:0.032205pt;}
.ls2d{letter-spacing:0.034506pt;}
.ls48{letter-spacing:0.036806pt;}
.ls4{letter-spacing:0.036931pt;}
.ls2c{letter-spacing:0.039107pt;}
.ls44{letter-spacing:0.041407pt;}
.ls19{letter-spacing:0.041573pt;}
.ls47{letter-spacing:0.043707pt;}
.ls31{letter-spacing:0.046008pt;}
.ls27{letter-spacing:0.048308pt;}
.ls2f{letter-spacing:0.050608pt;}
.ls29{letter-spacing:0.052909pt;}
.ls4c{letter-spacing:0.055209pt;}
.ls40{letter-spacing:0.057510pt;}
.ls1c{letter-spacing:0.059810pt;}
.ls6a{letter-spacing:0.062110pt;}
.ls6b{letter-spacing:0.064411pt;}
.ls50{letter-spacing:0.066711pt;}
.ls3d{letter-spacing:0.069012pt;}
.ls17{letter-spacing:0.070674pt;}
.ls1d{letter-spacing:0.071312pt;}
.ls69{letter-spacing:0.073612pt;}
.ls24{letter-spacing:0.075913pt;}
.ls2b{letter-spacing:0.078213pt;}
.ls70{letter-spacing:0.080513pt;}
.ls6f{letter-spacing:0.082814pt;}
.ls83{letter-spacing:0.083146pt;}
.ls1f{letter-spacing:0.085114pt;}
.ls58{letter-spacing:0.087415pt;}
.ls64{letter-spacing:0.089715pt;}
.ls7e{letter-spacing:0.092015pt;}
.ls6d{letter-spacing:0.096616pt;}
.ls5e{letter-spacing:0.098917pt;}
.ls5b{letter-spacing:0.105818pt;}
.ls71{letter-spacing:0.108118pt;}
.ls2e{letter-spacing:0.110418pt;}
.ls82{letter-spacing:0.112719pt;}
.ls77{letter-spacing:0.115019pt;}
.ls62{letter-spacing:0.119620pt;}
.ls67{letter-spacing:0.124221pt;}
.ls45{letter-spacing:0.126521pt;}
.ls72{letter-spacing:0.128822pt;}
.ls57{letter-spacing:0.131122pt;}
.ls53{letter-spacing:0.133422pt;}
.ls55{letter-spacing:0.140323pt;}
.ls52{letter-spacing:0.156426pt;}
.ls59{letter-spacing:0.163327pt;}
.ls63{letter-spacing:0.174829pt;}
.ls3e{letter-spacing:0.211635pt;}
.ls42{letter-spacing:0.216236pt;}
.ls78{letter-spacing:33.215258pt;}
.ws22{word-spacing:-0.218537pt;}
.ws35{word-spacing:-0.165628pt;}
.ws1c{word-spacing:-0.091461pt;}
.ws19{word-spacing:-0.082814pt;}
.ws28{word-spacing:-0.080513pt;}
.ws2f{word-spacing:-0.075913pt;}
.ws34{word-spacing:-0.073612pt;}
.ws1f{word-spacing:-0.071312pt;}
.wsa{word-spacing:-0.069012pt;}
.ws1e{word-spacing:-0.066711pt;}
.ws1{word-spacing:-0.066476pt;}
.ws15{word-spacing:-0.059810pt;}
.ws1d{word-spacing:-0.057510pt;}
.ws16{word-spacing:-0.055431pt;}
.ws10{word-spacing:-0.052909pt;}
.ws23{word-spacing:-0.050608pt;}
.ws9{word-spacing:-0.043707pt;}
.ws11{word-spacing:-0.041407pt;}
.ws2c{word-spacing:-0.036806pt;}
.ws27{word-spacing:-0.034506pt;}
.ws14{word-spacing:-0.029905pt;}
.ws20{word-spacing:-0.020703pt;}
.ws7{word-spacing:-0.018708pt;}
.ws30{word-spacing:-0.018403pt;}
.ws24{word-spacing:-0.016103pt;}
.ws17{word-spacing:-0.013802pt;}
.wsb{word-spacing:-0.004601pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.004601pt;}
.wsc{word-spacing:0.006901pt;}
.ws8{word-spacing:0.008315pt;}
.ws29{word-spacing:0.009202pt;}
.ws1b{word-spacing:0.016103pt;}
.ws6{word-spacing:0.016629pt;}
.ws4{word-spacing:0.018708pt;}
.ws2e{word-spacing:0.020703pt;}
.ws3{word-spacing:0.020787pt;}
.ws21{word-spacing:0.023004pt;}
.wsd{word-spacing:0.025304pt;}
.ws2b{word-spacing:0.027605pt;}
.ws12{word-spacing:0.029905pt;}
.ws25{word-spacing:0.032205pt;}
.ws32{word-spacing:0.033259pt;}
.ws2d{word-spacing:0.034506pt;}
.wse{word-spacing:0.036806pt;}
.ws33{word-spacing:0.038802pt;}
.ws1a{word-spacing:0.039107pt;}
.ws2a{word-spacing:0.041407pt;}
.ws37{word-spacing:0.043707pt;}
.ws2{word-spacing:0.044317pt;}
.ws36{word-spacing:0.046008pt;}
.ws13{word-spacing:0.049888pt;}
.ws31{word-spacing:0.052909pt;}
.wsf{word-spacing:0.057510pt;}
.ws26{word-spacing:0.156426pt;}
.ws5{word-spacing:0.160057pt;}
._4{margin-left:-33.279669pt;}
._3{margin-left:-3.887651pt;}
._1{margin-left:-0.653780pt;}
._0{width:0.577868pt;}
._2{width:33.222159pt;}
.fs3{font-size:16.074979pt;}
.fs2{font-size:20.786611pt;}
.fs5{font-size:23.003849pt;}
.fs7{font-size:24.312027pt;}
.fs4{font-size:27.715481pt;}
.fs6{font-size:41.573222pt;}
.fs1{font-size:55.430962pt;}
.fs0{font-size:73.861757pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:6.559600pt;}
.ye{bottom:51.039600pt;}
.y77{bottom:72.348933pt;}
.y6b{bottom:81.333333pt;}
.y55{bottom:82.029067pt;}
.y56{bottom:85.333333pt;}
.y78{bottom:90.666667pt;}
.y24{bottom:95.069067pt;}
.y54{bottom:96.669067pt;}
.yb{bottom:104.000000pt;}
.y53{bottom:111.389067pt;}
.y76{bottom:115.069067pt;}
.y23{bottom:137.708933pt;}
.y52{bottom:140.668933pt;}
.y22{bottom:152.348933pt;}
.y21{bottom:152.349381pt;}
.y51{bottom:156.748933pt;}
.y46{bottom:165.333333pt;}
.y20{bottom:167.068933pt;}
.y1f{bottom:188.348933pt;}
.y50{bottom:199.388933pt;}
.y3f{bottom:202.348933pt;}
.y7{bottom:208.107733pt;}
.y1e{bottom:212.348933pt;}
.y3e{bottom:216.988933pt;}
.y6{bottom:228.108133pt;}
.y4f{bottom:228.748933pt;}
.y36{bottom:232.828933pt;}
.y37{bottom:241.333333pt;}
.y1d{bottom:243.948933pt;}
.y63{bottom:245.468933pt;}
.y5{bottom:248.108533pt;}
.y45{bottom:252.028933pt;}
.y28{bottom:252.666667pt;}
.y62{bottom:260.188933pt;}
.y82{bottom:261.868933pt;}
.y64{bottom:262.666667pt;}
.y44{bottom:266.748933pt;}
.y4{bottom:268.108933pt;}
.y4e{bottom:271.388933pt;}
.y81{bottom:276.508933pt;}
.y83{bottom:276.666667pt;}
.y1c{bottom:292.348933pt;}
.y4d{bottom:292.748933pt;}
.y43{bottom:295.628933pt;}
.y1b{bottom:308.348933pt;}
.y4c{bottom:316.748933pt;}
.y75{bottom:338.908933pt;}
.y74{bottom:338.909061pt;}
.y27{bottom:342.188933pt;}
.y4b{bottom:342.908933pt;}
.y40{bottom:344.000000pt;}
.y73{bottom:353.548933pt;}
.y1a{bottom:357.708933pt;}
.y4a{bottom:372.268933pt;}
.y19{bottom:372.348933pt;}
.y72{bottom:374.908933pt;}
.y18{bottom:387.068933pt;}
.y71{bottom:389.548933pt;}
.y26{bottom:399.948933pt;}
.y70{bottom:413.548933pt;}
.y49{bottom:414.028933pt;}
.y35{bottom:415.229061pt;}
.y17{bottom:418.588933pt;}
.y6f{bottom:428.188933pt;}
.y25{bottom:428.828933pt;}
.y34{bottom:429.868933pt;}
.y48{bottom:430.028933pt;}
.y3d{bottom:433.548933pt;}
.y6a{bottom:437.148933pt;}
.y3c{bottom:448.188933pt;}
.y6e{bottom:450.428933pt;}
.y33{bottom:451.229067pt;}
.y69{bottom:451.788933pt;}
.y61{bottom:453.868933pt;}
.y3b{bottom:462.908933pt;}
.y3a{bottom:462.909061pt;}
.y32{bottom:465.868933pt;}
.y68{bottom:466.508933pt;}
.y80{bottom:468.588933pt;}
.y47{bottom:472.748933pt;}
.y60{bottom:475.228933pt;}
.y39{bottom:477.548933pt;}
.y31{bottom:480.588933pt;}
.y5f{bottom:489.868933pt;}
.y85{bottom:490.588933pt;}
.y84{bottom:499.333333pt;}
.y42{bottom:501.228933pt;}
.y30{bottom:501.868933pt;}
.y67{bottom:502.508933pt;}
.y7f{bottom:504.588933pt;}
.y5e{bottom:511.228933pt;}
.y41{bottom:515.868933pt;}
.y66{bottom:518.508933pt;}
.y5d{bottom:525.868933pt;}
.y3{bottom:529.148933pt;}
.y2f{bottom:530.748933pt;}
.y65{bottom:534.028933pt;}
.y5c{bottom:540.588933pt;}
.y16{bottom:552.588933pt;}
.y5b{bottom:555.228933pt;}
.y7e{bottom:556.588933pt;}
.y15{bottom:568.588933pt;}
.y7d{bottom:572.588933pt;}
.y5a{bottom:576.588933pt;}
.y2{bottom:578.028933pt;}
.y2e{bottom:581.868933pt;}
.y14{bottom:584.588933pt;}
.y7c{bottom:588.588933pt;}
.y59{bottom:605.468933pt;}
.y2d{bottom:617.868933pt;}
.y1{bottom:620.668933pt;}
.y13{bottom:633.868933pt;}
.y7b{bottom:637.868933pt;}
.y58{bottom:647.228933pt;}
.y12{bottom:648.588933pt;}
.y6d{bottom:651.228933pt;}
.y7a{bottom:652.588933pt;}
.y2c{bottom:660.588933pt;}
.yd{bottom:662.509333pt;}
.y6c{bottom:667.228933pt;}
.y11{bottom:672.588933pt;}
.y2b{bottom:675.228933pt;}
.y57{bottom:683.229067pt;}
.y10{bottom:687.229067pt;}
.y2a{bottom:696.588933pt;}
.y38{bottom:696.589195pt;}
.y79{bottom:698.748933pt;}
.ya{bottom:700.108933pt;}
.yf{bottom:711.229067pt;}
.y9{bottom:713.468933pt;}
.y8{bottom:736.108933pt;}
.yc{bottom:748.108933pt;}
.h18{height:15.320923pt;}
.ha{height:15.332155pt;}
.h5{height:15.860184pt;}
.h17{height:16.204061pt;}
.h15{height:17.153014pt;}
.h3{height:17.467655pt;}
.h9{height:18.612001pt;}
.h11{height:18.982669pt;}
.h8{height:19.330871pt;}
.hb{height:21.146912pt;}
.h7{height:23.290207pt;}
.hd{height:34.935310pt;}
.h12{height:36.944953pt;}
.h2{height:46.580413pt;}
.h6{height:57.600000pt;}
.h1{height:62.068401pt;}
.h1b{height:220.666667pt;}
.hf{height:376.000000pt;}
.h1a{height:443.333333pt;}
.h14{height:457.333333pt;}
.hc{height:467.333333pt;}
.he{height:478.666667pt;}
.h10{height:554.666667pt;}
.h4{height:616.000000pt;}
.h19{height:629.333333pt;}
.h13{height:634.666667pt;}
.h16{height:638.666667pt;}
.h0{height:792.000000pt;}
.w2{width:33.520000pt;}
.w3{width:34.640000pt;}
.w5{width:373.333333pt;}
.w4{width:398.000000pt;}
.w1{width:468.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x8{left:14.480000pt;}
.xe{left:20.160000pt;}
.x4{left:60.080000pt;}
.xd{left:72.080000pt;}
.x5{left:84.000000pt;}
.xf{left:96.080000pt;}
.xa{left:108.079616pt;}
.x10{left:129.680000pt;}
.x9{left:141.680000pt;}
.xc{left:148.240000pt;}
.x11{left:154.000000pt;}
.x2{left:156.479472pt;}
.x1{left:169.280000pt;}
.x3{left:221.920000pt;}
.x14{left:369.520000pt;}
.xb{left:425.440000pt;}
.x13{left:446.080000pt;}
.x12{left:459.040000pt;}
.x15{left:466.800000pt;}
.x6{left:473.440000pt;}
.x7{left:518.480000pt;}
}
